import os

os.environ["modelId"] = "1946471611735015425"
os.environ["bizSysId"] = "2029468454441897985"
os.environ["bizSysApiIds"] = "[\"2033382693160300546\"]"
os.environ["businessUuid"] = "dcqwlucfo7h"
os.environ["LZWCAI_CORP_MANAGER_URL"] = "http://192.168.2.236:8088"
# 导入模块
from lzwcai_mcp_api_converter.src.create_mcp import run_main

if __name__ == "__main__":
    run_main()
